Equisys Technical Notes

Technical guidance, explanations and fixes for our products

PRB: A dialog indicating failure installing VSTO 2005 SE is displayed when installing Zetadocs PDF Client

Print

ZTN3597

ID: ZTN3597

This Zetadocs technical note applies to:

  • Zetadocs PDF 8.2.239 on Windows 8 or Server 2012

Symptom

The following dialog appears during installation of the prerequisites for the Zetadocs PDF Client:

Cause

This is due to the .NET 3.5 framework not being enabled on the system. This is a feature that is not activated by default on a Windows 8 or Server 2012 system.

Resolution

Enable the .NET 3.5 framework before performing the install of Zetadocs PDF. To enable the framework, please perform the following steps (note that Internet access is required, or your group policy will need to point to the appropriate source files from the Windows 8 installer):

  1. Go to the start page.
  2. Type in ‘appwiz.cpl’ and press Enter to get to the Programs and Features control panel application.
  3. Click ‘Turn Windows features on or off’. The following dialog appears:
  4. Select ‘.NET Framework 3.5 (includes .NET 2.0 and 3.0)’ and press OK.
  5. Once the feature has been enabled, start the Zetadocs PDF installer and proceed with the installation.

Status

This has been identified by Equisys as a problem with the software versions given above.

Last updated: 10th December 2012 (NT/MW)

EquisysLogo

Recent news

As part of our drive towards making the software simpler to use, Zetadocs Expenses now supports single sign-on using Microsoft work or school accounts. This makes it easier for Office 365 ...

This article describes the new features and other improvements in the August 2019 release of the Zetadocs Expenses service. Zetadocs Expenses ...